@charset "utf-8";
/* CSS Document */

/*重要新闻*/
.temp-impor-news{border-bottom:#d8d4c7 dotted 1px;}
.temp-impor-news .tin-group{}
.temp-impor-news .tin-group .tin-item{}
.temp-impor-news .tin-group .tin-item .tin-row01{ color:#066a9d;}
.temp-impor-news .tin-group .tin-item .tin-row01 a{ color:#066a9d;}
.temp-impor-news .tin-group .tin-item .tin-row02{ color:#7d7d7d;}
.temp-impor-news .tin-group .tin-item .tin-row02 a{ color:#7d7d7d;}

/*主新闻*/
.temp-main-news{padding:5px; height:385px; overflow:hidden;}
.tmn-list{}
.tmn-list li{ padding-left:15px; background:url(http://ue2.17173.itc.cn/images/taoyuan/2012/point.gif) 5px -10px no-repeat;}
.tmn-list li .time{ color:#b2b2b2;}
.tmn-list li a{ color:#393939;}
.tmn-list li.line{ border-bottom:#d8d4c7 dotted 1px;}

/*官方新闻*/
.temp-official-news{ background:#f9fefe; border:#c1dee1 solid 1px; padding:0px 5px;}
.temp-official-news .hd{ height:37px; line-height:37px; border-bottom:#d8d4c7 dotted 1px;}
.temp-official-news .hd .title{color:#3e1f0a; padding-left:60px; background:url(http://i2.17173.itc.cn/2013/taoyuan/2013/11/11/theme_1.jpg) -888px -129px no-repeat;}
.temp-official-news .hd .entry{ color:#d8d4c7;}
.temp-official-news .bd{ padding:5px 0px;}
.ton-list{}
.ton-list li{ padding-left:15px; background:url(http://ue2.17173.itc.cn/images/taoyuan/2012/point.gif) 5px -10px no-repeat;}
.ton-list li .time{ color:#b2b2b2;}
.ton-list li a{ color:#393939;}
.ton-list li.line{ border-bottom:#d8d4c7 dotted 1px;}


/*搜索条*/
.temp-search{}
.temp-search .txt{height:21px; line-height:21px; padding:2px 5px; width:180px; border:#c0c0c0 solid 1px; border-right:none; background:url(http://ue2.17173.itc.cn/images/taoyuan/2012/temp-search.jpg) repeat-x; color:#aaa;}
.temp-search .btn{ height:27px; line-height:27px; width:75px; border:#959595 solid 1px; background:url(http://ue2.17173.itc.cn/images/taoyuan/2012/temp-search.jpg) 0px -50px repeat-x;}



/*大眼睛*/
.temp-flash01{ position:relative; overflow:hidden; width:550px; height:226px; zoom:1; background:url(http://ue3.17173.itc.cn/images/taoyuan/2012/temp-flash01.gif) no-repeat;}
.temp-flash01 .tab{position:absolute; z-index:9; right:5px; bottom:5px; overflow:hidden;}
.temp-flash01 .tab li{width:188px; height:54px; overflow:hidden;}
.temp-flash01 .tab li span{display:block; font-size:12px; width:174px; height:40px; padding:7px; overflow:hidden; line-height:20px; text-align:center; background:url(http://ue3.17173.itc.cn/images/taoyuan/2012/temp-flash01.gif) 0px -250px no-repeat; color:#a17133; cursor:hand; cursor:pointer;}
.temp-flash01 .tab li.current span{color:#fffcd1; background-position:right -250px;}
.temp-flash01 .panes{ position:relative;}
.temp-flash01 .panes .con{ position:absolute; left:5px; top:5px; z-index:2;}
.temp-flash01 .more{ position:absolute;  left:2px; bottom:9px; z-index:5; display:block; background:url(http://ue3.17173.itc.cn/images/taoyuan/2012/temp-flash01.gif) left bottom no-repeat; width:49px; height:27px;}



/**游戏资料区
	数据格式:    标题名：分类一 分类二 ...

*/
.temp-game-data-group{}
.temp-game-data-group .item{padding:5px 5px 5px 108px; border-bottom:#ccbda9 dotted 1px; line-height:29px;}
.temp-game-data-group .label{left:5px; top:5px; color:#fff; text-indent:15px; width:98px; height:29px; line-height:29px; font-size:14px; font-weight:bold; background:url(http://ue2.17173.itc.cn/images/taoyuan/2012/temp-game-data.jpg) 0px 0px no-repeat;}
.temp-game-data-group .con{ color:#000;}
.temp-game-data-group .con a{color:#000; padding:0px 3px;}
.temp-game-data-group .even .label{ background-position:0px -50px;}